
/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de página deseado."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Introduzca el número de página deseado.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use este botón para seleccionar el número de página deseado."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Use este botón para seleccionar el número de página deseado.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de opacidad deseado (0% = transparente)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Introduzca el valor de opacidad deseado (0% = transparente).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Mostrar página:"; ObjectID = "63"; */
"63.title" = "Mostrar página:";

/* Class = "NSTextFieldCell"; title = "de x páginas"; ObjectID = "66"; */
"66.title" = "de x páginas";

/* Class = "NSTextFieldCell"; title = "Opacidad:"; ObjectID = "70"; */
"70.title" = "Opacidad:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Modo de fusión:"; ObjectID = "73"; */
"73.title" = "Modo de fusión:";

/* Class = "NSButton"; ibShadowedToolTip = "Ajustar PDF proporcionalmente al tamaño del cuadro."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Ajustar PDF proporcionalmente al tamaño del cuadro.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
